Granted Plots - Bug #2279

Support Committee Department/cannot update or delete in list of granted plot./plot status did not
appear in the table.

07/12/2020 12:35 PM - Sara Matar

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Normal

Support Committee Department

1- login to worklist .

in this step update and delete click
should be appeared on list of granted
plot and plot status should be appeared.

delete and update click did not appear
and also the plot status

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:
Browser:

URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

07/12/2020

100%

0.00 hour

0.00 hour
Development
4082020001792630
asbinbuty /dtps1234
Firefox

http://10.3.3.125:8001/integration/worklis
tapp/faces/login.jspx?_afrWindowMode=
0&_afrLoop=1660179794368837&_adf.c
trl-state=6c024g1c6_4

408

Description
steps to duplicate:

1- Support Committee Department (000000 00000 0000 000 0000y

2- go to lidt og granted plot.

History

#1 - 07/12/2020 12:36 PM - Sara Matar

- Assignee changed from Sara Matar to Hazem Shoushari

#2 - 07/12/2020 05:48 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Sara Matar

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

Notes:

- Plot status value not showing because its not set in land registration employee step, but its available at this step.

- Delete should't be available at this step, user can only update the granted plots records, but not to delete them.
#3 - 07/13/2020 09:41 AM - Sara Matar
- File closed listof granted plot and plot status in support committee dep..PNG added

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence.

Files
plot status did not appear and no update for land.PNG 89.4 KB 07/12/2020 Sara Matar
closed listof granted plot and plot status in support committee dep..PNG9.6 KB 07/13/2020 Sara Matar

06/03/2025 22


http://www.tcpdf.org

